<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <title>Bootstrap</title>
</head>
<body>

<div class="container">

<h2>Medical Questionnaire</h2>

<form>

  <fieldset class="form-group">
    <legend>Owner Info</legend>

    <div class="form-group">
      <label class="form-control-label" for="ownername">Owner name</label>
      <input class="form-control" type="text" id="ownername" placeholder="Your Name">
    </div><!-- form-group -->

    <div class="form-group">
      <label class="form-control-label" for="owneremail">Email address</label>
      <input class="form-control" type="email" id="owneremail" aria-describedby="emailHelp" placeholder="Enter email">
      <small class="form-text text-muted" id="emailHelp">We'll never share your email</small>
    </div><!-- form-group -->

  </fieldset><!-- fieldset -->
  <fieldset class="form-group">

    <legend>Pet Info</legend>

    <div class="form-group">
      <label class="form-control-label" for="petname">Pet name</label>
      <input class="form-control" type="text" id="petname" placeholder="Your Pet's name">
    </div><!-- form-group -->

    <div class="form-group">
      <label class="form-control-label" for="pettype">Pet type</label>
      <select class="form-control" id="pettype">
        <option>Choose</option>
        <option value="cat">Dog</option>
        <option value="cat">Cat</option>
        <option value="bird">Other</option>
      </select>
    </div><!-- form-group -->

    <div class="form-group">
      <label class="form-control-label" for="reasonforvisit">Reason for today's visit</label>
      <textarea class="form-control" id="reasonforvisit" rows="3"></textarea>
    </div><!-- form-group -->


  </fieldset><!-- fieldset -->
  <button class="btn btn-primary" type="submit">Submit</button>
</form>


</div><!-- content container -->

<script src="js/jquery.slim.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
</body>
</html>